/*
Theme Name:     Jupiter Child Theme
Theme URI:      http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI:      http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/


.mk-responsive-wrap{
	display: block !important;
}
.mk-responsive-wrap.hide{
	display: none !important;
}

.thankyou-msg {
   max-width: 800px;
   margin: 0 auto;
}
.thankyou-msg p {
   text-align: center !important;
}
.thankyou-msg a {
   color: #d9531e!important;
}




